| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
gz_header_s Struct Reference

`#include <zlib.h>`

## Public Attributes
int | text
uLong | time
int | xflags
int | os
Bytef * | extra
uInt | extra_len
uInt | extra_max
Bytef * | name
uInt | name_max
Bytef * | comment
uInt | comm_max
int | hcrc
int | done

## Detailed Description

Definition at line 112 of file zlib.h.

## Member Data Documentation

uInt gz_header_s::comm_max

Definition at line 123 of file zlib.h.

Bytef* gz_header_s::comment

Definition at line 122 of file zlib.h.

int gz_header_s::done

Definition at line 125 of file zlib.h.

Bytef* gz_header_s::extra

Definition at line 117 of file zlib.h.

uInt gz_header_s::extra_len

Definition at line 118 of file zlib.h.

uInt gz_header_s::extra_max

Definition at line 119 of file zlib.h.

int gz_header_s::hcrc

Definition at line 124 of file zlib.h.

Bytef* gz_header_s::name

Definition at line 120 of file zlib.h.

uInt gz_header_s::name_max

Definition at line 121 of file zlib.h.

int gz_header_s::os

Definition at line 116 of file zlib.h.

int gz_header_s::text

Definition at line 113 of file zlib.h.

uLong gz_header_s::time

Definition at line 114 of file zlib.h.

int gz_header_s::xflags

Definition at line 115 of file zlib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/zlib/zlib.h